﻿.k-loading-image {
    z-index: 500; /* must be larger than the z-index:2 of #container */
    background-image: url('/Images/loading2.gif') !important;
    background-size: 60px;
    background-position: center;
    background-repeat: no-repeat;
}

.k-loading-image:after {
    animation: none!important;
}

    .k-i-loading::before,
    .k-loading-image::before {
        animation: none !important;
        display: none !important;
    }

    .k-i-loading::after,
    .k-loading-image::after {
        animation: none !important;
        display: none !important;
    }